access_key: ''
secret_key: ''
use_instance_profile: false
credentials_file: ''
bucket: hufriedy-site
region: eu-central-1
use_cname: false
use_customhost: false
hostname: ''
domain: ''
cache_control_header: ''
encryption: ''
use_https: false
ignore_cache: false
redirect_styles_ttl: 0
no_rewrite_cssjs: false
root_folder: ''
public_folder: ''
private_folder: ''
presigned_urls: ''
saveas: ''
torrents: ''
_core:
  default_config_hash: XB-f-XhPo-I1_3q7Xf3WpnuGRr2ioacLa0iKWYAPwJg
